Document: coffee
Title: LaTeX Coffee Stains
Author: Hanno Rein
Abstract: Directly print coffee stains on LaTeX documents.
Section: Typesetting

Format: PDF
Files: /usr/share/doc/texlive-doc/latex/coffee-stains/coffee.pdf
